RRAMS PWD - Mobile Application - Bug #762

text field validations
27/06/2024 11:13 AM - Kalyan Derangula

Status: Closed Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

text field validations added in all places

History

#1 - 28/06/2024 03:11 AM - Kalyan Derangula

- Status changed from New to Ready for Prod

#2 - 23/07/2024 12:11 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
